body {
    font-size: 15px;
    padding: 0;
    margin: 0;
    font-family: "微软雅黑","宋体",Arial;
    width: 100%;
    height: 100%;
    background:url(https://cdn.pixabay.com/photo/2018/08/14/13/23/ocean-3605547_960_720.jpg) no-repeat top 
    center fixed;
    background-size: cover;
  }
#main,
  #topics,
  #mainContent,
  .postBody {
    overflow: visible;
  }
  #mainContent .forFlow {
    overflow: visible;
     background: transparent;
  }
  .zoom-overlay {
    background: transparent;
  }

#hitokoto {
  font-size: 16px;
  background-image: linear-gradient(to right, rgb(72, 75, 212), rgb(194, 18, 218));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#header {

  background-color:transparent;
}
#navList li a {

  background-color: transparent;
}
#navList li a:hover {
  background-color: transparent;

}